Package org.eclipse.net4j.util.collection

## Class CollectionUtil

- java.lang.Object
- - org.eclipse.net4j.util.collection.CollectionUtil

-     public final class CollectionUtil
      extends java.lang.Object

  Various static helper methods.
  Since:
    3.5
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static <T> java.util.Iterator<T>` | `dump​(java.util.Iterator<T> it)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### dump

          public static <T> java.util.Iterator<T> dump​(java.util.Iterator<T> it)